WordPress.org

Support

Support » Plugins and Hacks » nextgen-gallery and WP 2.9x

nextgen-gallery and WP 2.9x

  • I have updated my blogs to 2.9 or 2.9.1. From there a problem occurs: There is an error while saving a new post or site the very first time. I deactivated all plugins and reactivated them step by step. Now I know that NetgenGallery (I use Version 1.4.3) causes the problem described above.

  • The topic ‘nextgen-gallery and WP 2.9x’ is closed to new replies.
Skip to toolbar